Question

5
Replies
114
Views

Is IBM MQ version7.0.4.0 compatible with Pega platform 8.3 ?

Hi All,

We are currently using IBM MQ 7.0.4.0 tool in Pega 6.1 SP2. However we will upgrade Pega 6.1 Pega 8.3. Could you please let us know which version IBM MQ is supported in Pega 8.3?

Thanks,
Prasenjit Karmakar

***Edited by Moderator Marissa to update platform capability tags****